function [reply,status] = mdsvalue(str,varargin)
% [reply,status] = mdsvalue(str,varargin)
% function to return a TDI expression as a Double or String
% eg : mdsvalue('2+3');

[reply,status] = mdsipmex(str,varargin{:});
